Bug 189550 - update and close bug as two separate actions
Summary: update and close bug as two separate actions
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Infrastructure
Classification: Retired
Component: update system   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-20 22:47 UTC by Karel Zak
Modified: 2016-09-20 02:37 UTC (History)
3 users (show)

Fixed In Version: 0.2.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-22 07:46:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Karel Zak 2006-04-20 22:47:35 UTC
Is it possible split the action

  "Update and close bugs when pushed"

into two separate actions? It means two checkboxes on the web interface:

   Update bugs [ ]
   Close bugs  [ ]

I very often release patches to FC, but the original BZ report is agains RHEL,
it means that an update (comment) to the bug is enough and I don't want to close
the bug.

Comment 1 Luke Macken 2006-08-21 18:47:12 UTC
Sorry for the delayed response.  I'm currently working on a rewrite of the
update system, which will contain this feature.

Comment 2 Luke Macken 2007-09-22 07:46:17 UTC
Bodhi[0], the system pushing updates for F7+, makes closing bugs optional. 
Please file further update system requests upstream[1]

[0]: https://hosted.fedoraproject.org/projects/bodhi/
[1]: https://hosted.fedoraproject.org/projects/bodhi/newticket


Note You need to log in before you can comment on or make changes to this bug.